﻿.covid-header #header {
    background: #215732;
}

.covid-header .logo {
    display: inline;
    max-width: 130px;
    width: 100%;
    margin-top: 20px;
    position: relative;
}

.covid-header .jpgovtxt {
    margin-top: 55px;
}

.covid-header .menubar {
    background-color: #e7e7e7 !important;
    border-bottom: medium solid #a76d11;
    height: 54px;
"
}

.covid-header .navlink-head {
    color: #215732 !important;
}

@media screen and (max-width: 991px) {
    .covid-header #header {
        height: 270px;
    }

    .covid-header .jpgovtxt {
        margin-top: 15px;
    }
}

@media screen and (max-width: 767px) {
    .covid-header .logo {
        margin-top: 32px;
    }
}

@media screen and (max-width: 625px) {
    .covid-header .logo {
        margin-top: 36px;
    }
}

@media screen and (max-width: 589px) {
    .covid-header .logo {
        margin-top: 40px;
    }
}

@media screen and (max-width: 575px) {
    .covid-header #header {
        height: 270px;
        background: #215732;
    }
}